<template>
    <div>
        <div>{{getScores}}</div>
        <div v-for="c in getChances">
            {{c.more}} - {{c.total}} - {{c.less}}
        </div>
        <!-- <div v-for="x in getFactQuoter">
            {{getSetScore(x)}}
        </div> -->
    </div>
</template>
<script>
import Holder from './Holder.vue';
import { mapGetters } from 'vuex';
export default {
    name: 'App',
    components: {
        Holder,
    },
    computed: {
        ...mapGetters(['getName', 'currentSet', 'getChances', 'getSetScore', 'getScores', 'getFactQuoter'])
    }
}
</script>
<style scoped>
.fish.card {
    margin-bottom: 10px;
}

.fish.card>.header {
    padding: 0.35em 0.75em !important;
}

.ib {
    display: inline-block;
}

input {
    width: 25px;
    text-align: center;
}

html {
    /*width: 500px !important;*/
}

body {
    /*width: 600px !important;*/
    padding: 7px !important;
    height: auto !important;
}
</style>